/*
  FILE: i18n_messages.js
  在 html_down.inc 引入
  usage:
    <div>{{ $t("lbl.hello") }}</div>
    this.$t("lbl.hello")
*/
if ($$i18n_messages == undefined) {
  var $$i18n_messages = {}
}
$$i18n_messages["en-us"] = { // en-us 英語
  "language": "English",
};